uuid:
  -
    value: c8343845-def4-451a-8efa-ed5b428967ba
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T10:09:58+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: religious_sh_138282704_varlaam_monastery_meteora_trikala_summer.jpg
thumbnail:
  -
    alt: 'Varlaam Monastery, Meteora'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 92e44f25-eef6-4bde-8a68-8075be236b3b
created:
  -
    value: '2019-10-30T10:03:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:09:58+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 8fb1c516-28f7-4ee8-83e9-01b86713ec40
  -
    target_type: taxonomy_term
    target_uuid: bce047c0-2a19-4ee1-8a17-0b0cebb438ef
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Varlaam Monastery, Meteora'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 92e44f25-eef6-4bde-8a68-8075be236b3b
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.92e44f25-eef6-4bde-8a68-8075be236b3b
      - file.file.92e44f25-eef6-4bde-8a68-8075be236b3b
    taxonomy_term:
      - taxonomy_term.regions_destinations.8fb1c516-28f7-4ee8-83e9-01b86713ec40
      - taxonomy_term.regions_destinations.bce047c0-2a19-4ee1-8a17-0b0cebb438ef
